server:
  session:
    timeout: 3600
  port: 11375
# Spring
spring:
  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8
  application:
    # 应用名称
    name: activiti-5.22
  profiles:
    # 环境配置
    active: dev
